select.elections_change_race_group{
    width: 300px;
    color: #041e30;
    border: 1px solid #041e30;
}

table.elections_table caption.elections_race_title {
    font-size: 13px;
}

table.elections_table caption.elections_rightcol_promo {
    margin-bottom: 2px;
}

table caption span.elections_race_note {
    font-weight: normal;
    text-transform: none;
    font-size: 12px;
}

table.elections_table th,
table.elections_table td {
    padding: 0 .25em;
    font-size: 12px;
    color: #333;
}

table.elections_table td {
    color: #333;
}

table.elections_table th {
    color: #fff;
}

table.elections_table td.elections_party_col,
table.elections_table th.elections_party_col
{
    width: 15px;
}

table.elections_table td.elections_vote_col,
table.elections_table th.elections_vote_col,
table.elections_table td.elections_percent_col,
table.elections_table th.elections_percent_col
{
    width: 45px;
    text-align: right;
}

table.elections_table td.elections_last_updated {
    text-align: right;
    font-size: 11px;
    background-color: #fff !important;
}

table.elections_rightcol_promo{
    margin-bottom: 15px;
}

.elections-hat-promo {
    line-height: 1;
    padding: 45px 0 10px 0;
    font-family: Droid Sans;
    font-variant: bold;
}
.l-home-rail .elections-hat-promo {
    padding-top: 3px;
}
@media screen and (max-width: 820px) {
    .elections-hat-promo {
        padding-top: 10px;
    }
}
.elections-hat-promo > div {
    display: table;
    width: 100%;
}
@media screen and (max-width: 500px) {
    .elections-hat-promo > div {
        display: block;
    }
}
.elections-hat-promo .race-caption {
    display: table-caption;
    width: 100%;
}
@media screen and (max-width: 500px) {
    .elections-hat-promo .race-caption.race-caption-header {
        display: table;
        width: 100%;
    }
    .election-race-header div.tick {
        padding-left: 0;
        padding-right: 0;
    }
}
.election-race-header {
    display: table-row;
}
.election-race-header div {
    display: table-cell;
}
.election-race-header div.race-name {
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    color: black;
    width: 65%;
    padding: 0 2px;
}
.elections-hat-promo div.race-subheading {
    display: table-row;
    height: 14px;
}
.elections-hat-promo div.race-subheading > div {
    display: table-cell;
    text-align: center;
}
.election-race-header div.tick {
    vertical-align: top;
}
.election-race-header div.tick img {
    width: 100%;
}
.election-race-header div.tick.left-tick {
    padding-left: 25px;
}
.election-race-header div.tick.right-tick {
    padding-right: 25px;
}
.elections-hat-promo .race-group {
    display: table-cell;
    width: 50%;
}
@media screen and (max-width: 500px) {
    .elections-hat-promo .race-group {
        display: block;
        width: 100%;
        padding-bottom: 10px;
    }
}
.elections-hat-promo .race-group .individual-race-stats {
    background-color: #010066;
    padding: 2px 0;
    color: white;
    text-align: center;
    margin-top: -2px;
}
.elections-hat-promo .candidate-block {
    display: table-cell;
    width: 25%;
    vertical-align: bottom;
    word-break: break-word;
    position: relative;
}
.elections-hat-promo .candidate-block .candidate-stats {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.elections-hat-promo .candidate-block .candidate-stats .candidate-name {
    color: #777;
    font-family: Oswald;
    font-weight: 400;
    font-variant: normal;
    font-size: 0.97em;
    word-break: normal;
    text-transform: uppercase;
    /* position: absolute;
    top: 0px;
    z-index: 10; */
}
/* @media screen and (max-width: 500px) {
    .elections-hat-promo .candidate-block .candidate-stats .candidate-name {
        left: 5px;
    }
} */


.elections-hat-promo .candidate-block .candidate-stats .candidate-percentage {
    color: black;
    font-weight: bold;
    font-size: 2.5em;
    word-break: initial;
}
.elections-hat-promo .candidate-block .candidate-stats .candidate-votes {
    color: gray;
    font-size: .95em;
    text-align: right;
    padding-bottom: 5px;
}
.elections-hat-promo .candidate-block .candidate-headshot {
    display: table-cell;
    width: 60%;
    vertical-align: bottom;
    position: relative;
}
.elections-hat-promo .candidate-block .candidate-headshot > img {
    width: 100%;
}
.elections-hat-promo .candidate-block .candidate-winner img {
    width: 20px;
}
.elections-hat-promo .candidate-block .candidate-headshot .candidate-winner {
    position: absolute;
    bottom: 0;
    width: 20px;
}
.elections-hat-promo .candidate-block .candidate-headshot .candidate-winner {
    position: absolute;
    bottom: 0;
    width: 20px;
}
@media screen and (max-width: 500px) {
    .elections-hat-promo .candidate-block .candidate-headshot .candidate-winner {
        top: 0;
        right: 110px;
    }
}
.elections-hat-promo .separator {
    position: relative;
    display: table-cell;
    width: 1%;
}
.elections-hat-promo .separator > div {
    height: 60%;
    width: 1px;
    border-left: 1px solid #999999;
    position: absolute;
    top: 20%;
}
.elections-hat-promo .stats {
    display: table;
    width: 100%;
    padding: 1px;
    margin-top: -3px;
}
.elections-hat-promo .stats a, .elections-hat-promo .stats a:hover, .elections-hat-promo .stats a:visited, .elections-hat-promo .stats a:active {
    color: white;
    text-decoration: none;
}
.elections-hat-promo .stats div {
    display: table-cell;
    background-color: #d00711;
    color: white;
    text-align: center;
    padding: 2px 0;
    font-size: 14px;
    vertical-align: middle;
}
.elections-hat-promo .stats div.race-stats {
    background-color: #010066;
    font-size: 10px;
}
.elections-hat-promo .stats div.results-link {
    width: 25%;
    max-width: 70px;
}
.elections-hat-promo .individual-results-link {
    background-color: #d00711;
    padding: 2px 0;
    color: white;
    text-align: center;
    margin-top: -10px;
}
.elections-hat-promo .individual-results-link a, .elections-hat-promo .individual-results-link a:hover, .elections-hat-promo .individual-results-link a:visited, .elections-hat-promo .individual-results-link a:active {
    color: white;
    text-decoration: none;

}

.election-map-link {
    background-color: #ee0000;
    color: #ffffff;
    text-align: center;
    font-size: 0.85em;
    font-weight: bold;
    padding: 1px 3px;
}
.election-map-link:visited {
    color: #ffffff;
}
.election-map-link:hover {
    color: #ffcccc;
    text-decoration: underline;
}
.election-map-link:active {
    color: #ffcccc;
    text-decoration: underline;
}
.election-red-check {
    color: #ee0000;
    font-size: 1.25em;
    font-weight: bold;
}

.election-party-indicator {
    display: block;
    width: 10px;
    height: 12px;
    border-radius: 3px;
    color: #ffffff;
    font-size: 0.75em;
    line-height: 1.4em;
    font-weight: bold;
    margin: 6px 0px;
    text-align: center;
    padding: 0 0 0 1px;
}

.election-party-indicator-d {
    background-color: #1c2841;
}

.election-party-indicator-r {
    background-color: #cc0000;
}

.election-party-indicator-l {
    background-color: #e8e800;
    color: #000000;
}

.election-party-indicator-g {
    background-color: darkgreen;
    color: #fff;
}

.election-party-indicator-c {
    background-color: orange;
    color: #000;
}

#balance-of-power {
    padding: 20px 0 10px 0;
    margin-bottom: 0px;
}

@media screen and (max-width: 820px) {
    #balance-of-power {
        padding-top: 0px;
    }
}

#balance-of-power div.race {
    width: 45%;
    padding: 0 10px 0 10px;
    float: left;
}

#balance-of-power .race-separator
{
    width: 1px;
    margin-left: 2px;
    margin-right: 2px;
    float: left;
    height: 70px;
    margin-top: 27px;
    background-color: #666666;
}

@media screen and (max-width: 500px) {
    #balance-of-power div.race {
        width: 95%;
    }
    #balance-of-power .race-separator {
        display: none;
    }
}


#balance-of-power .election-race-header-wrap {
    display: table;
    margin: auto;
}

#balance-of-power .election-race-header {
    display: table-row;
}
#balance-of-power .election-race-header div {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}
#balance-of-power .election-race-header div.race-name {
    width: 35%;
    padding: 7px 2px 0;
}

#balance-of-power .party-dem .party-icon {
    width: 40px;
    height: 39px;
    float: left;
    margin-right: 3px;
    position: relative;
}
#balance-of-power .party-rep .party-icon {
    width: 43px;
    height: 39px;
    float: right;
    margin-left: 3px;
    position: relative;
}

#balance-of-power .race-name {
    font-family: "PT Sans",Helvetica,sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 1;
}

#balance-of-power .party-label {
    font-family: "PT Sans",Helvetica,sans-serif;
    font-weight: bold;
    font-size: 14px;
    display: block;
    margin-top: 6px;
}

#balance-of-power .party-count {
    font-family: "PT Sans", Helvetica, sans-serif;
    font-weight: 900;
    font-size: 19px;
    display: block;
    margin-top: -2px;
    line-height: 0.7;
}

#balance-of-power .election-race-header div.tick {
    vertical-align: middle;
}

#balance-of-power .party-dem
{
    width: 49%;
    float: left;
    text-align: left;
    position: relative;
}

#balance-of-power .party-rep
{
    width: 49%;
    float: right;
    text-align: right;
    position: relative;
}


#balance-of-power .party-dem .party-count {
    color: #2a2f8b;
}

#balance-of-power .party-rep .party-count {
    color: #ed1b24;
}


@media screen and (max-width: 820px) {

}
@media screen and (max-width: 500px) {
    #balance-of-power {
        padding-left: 4px;
        padding-right: 4px;
    }
}

#balance-of-power .party-balance-bar {
    width: 100%;
    height: 6px;
    background-color: #B9B9BC;
    clear: both;
    position: relative;
}

#balance-of-power .party-balance-bar .party-bar-dem {
    background-color: #2a2f8b;
    float:left;
    height: 6px;
}

#balance-of-power .party-balance-bar .party-bar-rep {
    background-color: #ed1b24;
    float:right;
    height: 6px;
}

#balance-of-power .party-balance-bar .bar-overlay {
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: 0px;
    text-align: center;
}

#balance-of-power .party-balance-bar .bar-overlay .majority-label {
    font-size: 10px;
    color: #B9B9BC;
    display: block;
}

#balance-of-power .party-balance-bar .bar-overlay .middle-line {
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    display: block;
    line-height: 1;
    margin-top: -4px
}

#balance-of-power .party-popup {
    display: none;
    position: absolute;
    bottom: 6px;
    left: 2px;
    background-color: #ffffcc;
    border: 1px solid black;
    z-index: 100;
    padding: 4px;
    font-size: 10px;
}

#balance-of-power .party-footnote-dem {
    float: left;
    font-size: 10px;
    color: #2a2f8b;
    display: block;
}

#balance-of-power .party-footnote-rep {
    float: right;
    font-size: 10px;
    color: #ed1b24;
    display: block;
}

#balance-of-power .update-bar {
    clear: both;
    width: 100%;
    height: 22px;
    background-color: #dfdfdf;
    padding-left: 8px;
    margin-top: 6px;
}

#balance-of-power .update-timestamp {
    margin-top: 4px;
    height: 12px;
    display: inline-block;
    font-size: 0.8em;
    color: #000;
}

#balance-of-power .update-bar .more-results-bar {
    color: #fff;
    float: right;
    font-weight: bold;
    width: 30%;
    height: 100%;
    background-color: #041e30;
    text-align: center;
}

#balance-of-power .update-bar .more-results-bar a {
    color: #fff;
}
